@charset "utf-8";

*.MenuItem {
/*	background: #88F;*/
}

*.MenuItemNormal {
	background: #AAF;
	border: 1px solid #AAF;
}

*.MenuBar>*.MenuItem {
	display: inline-block;
}

*.MenuItem {
	position: relative;
	display: block;
}

*.MenuItemTitle {
	display: block;
	position: relative;
	left: 0.0em;
	right: 1.0em;
	padding: 0.3em 2.0em 0.3em 0.5em;
}
/*
*.MenuBar>*.MenuItem>*.MenuItemTitle {
	padding: 0.3em 1.0em;
}
*/
	*.MenuItem:hover {
	background: #CCF;
}

*.MenuSub {
	display: none;
	position: absolute;
	top: -1px;
	left: 100%;
	z-index: 1;
	min-width: 100%;
}

*.MenuBar>*.MenuItem>*.MenuSub {
	left: 0%;
	top: 100%;
}

*.MenuItem:hover>*.MenuSub {
	display: block;
}

*.MenuItemSub>*.MenuItemTitle:after {
	position: absolute;
	right: 0;
	width: 1em;
	content: ">";
}
/*
*.MenuItemBar:hover>*.MenuItemTitle:after {
	position: absolute;
	right: 0;
	width: 1em;
	content: "V";
}
*/
*.MenuItemCurrent > *.MenuItemTitle
{
	color: #FFF;
}

